2020-09-27 08:45 (일)
오라클 자바 7 최신 버전으로 업데이트 해야 안전!
상태바
오라클 자바 7 최신 버전으로 업데이트 해야 안전!
  • 길민권
  • 승인 2013.01.15 02:15
이 기사를 공유합니다

Oracle Java 7 신규 취약점, 악성코드 감염 피해 우려
오라클 자바(Java) 7에서 원격코드 실행이 가능한 취약점이 발견됐다. Java가 설치된 시스템의 사용자는 특수하게 제작된 웹사이트 방문 시, 악성코드 감염 등의 피해를 입을 수 있다. 해당 취약점을 악용한 공격 코드가 유포되고 있어, 사용자 주의가 특히 요구되는 상황이다.  
 
영향 받는 소프트웨어는 Oracle Java 7 update 10(JDK 및 JRE 7 update 10) 및 이전 버전들이다.

 
해결방안으로는 영향을 받는 버전의 Java 사용자는 Java 7 update 11 버전으로 업데이트를 해야 한다. Java SE JDK 7 사용자는 Java 7 update 11 버전을 다운로드 받아 설치하고 Java SE를 브라우저를 통해 실행시키는 사용자는 최신 JRE 7을 다운로드 받아 설치하거나, 윈도우즈 OS 사용자는 Java 자동업데이트 기능을 이용해 최신 버전으로 업데이트 하면 된다.  
 
<참고사이트>
-www.oracle.com/technetwork/java/javase/downloads/index.html 
-www.java.com/en/download/help/java_update.xml 
 
데일리시큐 길민권 기자 mkgil@dailysecu.com